## net.sourceforge.pmd.cpd
Class CPDTask.LanguageAttribute

    java.lang.Object
      org.apache.tools.ant.types.EnumeratedAttribute
          net.sourceforge.pmd.cpd.CPDTask.LanguageAttribute

Enclosing class:
  CPDTask

public static class CPDTask.LanguageAttribute
extends org.apache.tools.ant.types.EnumeratedAttribute

Field Summary

Fields inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`value`

Constructor Summary
`CPDTask.LanguageAttribute()`

Method Summary
`java.lang.String[]` `getValues()`

Methods inherited from class org.apache.tools.ant.types.EnumeratedAttribute
`containsValue, getIndex, getValue, indexOfValue, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CPDTask.LanguageAttribute

    public CPDTask.LanguageAttribute()

Method Detail

### getValues

    public java.lang.String[] getValues()

Copyright © 2002-2006 InfoEther. All Rights Reserved.